maxdb_master_query
maxdb_multi_query
MaxDB Functions
PHP Manual

# maxdb_more_results

# maxdb::more_results

Check if there any more query results from a multi query

### Description

bool maxdb_more_results ( resource `$link` )

maxdb_more_results indicates if one or more result sets are available from a previous call to maxdb_multi_query.

### Return Values

Always `FALSE`.

### Examples

See maxdb_multi_query.

### See Also

- maxdb_multi_query
- maxdb_next_result
- maxdb_store_result
- maxdb_use_result